# textdomain: mcl_spawn
New respawn position set!=Neue Wiedereinstiegsposition gesetzt!
Respawn position cleared!=Wiedereinstiegsposition gelöscht!
Your spawn bed was missing or blocked.=Ihr Startbett fehlte oder war blockiert.
